BuddyPress 1.6.2 released, brings compatibility for WordPress 3.5

Add a Comment

Version 1.6.2 of BuddyPress is now available, and fixes a couple of compatibility issues with WordPress 3.5.┬áJohn James Jacoby says that if you are running BuddyPress 1.5 or 1.6 and also upgrading to WordPress 3.5 (who isn’t?) this one should be a safe and painless upgrade.

11 tickets were closed for this release, which you can read through on the BuddyPress Trac.

Speaking of WordPress 3.5, we should be seeing that release in the next hour or two. Who’s excited?

Leave a Reply

Please note that WPCandy is a moderated community.

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>